apiVersion: v1
kind: Service
metadata:
  annotations:
    cloud.google.com/neg: '{"ingress":true}'
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","kind":"Service","metadata":{"annotations":{},"name":"ldap-lb-ext-f","namespace":"data"},"spec":{"loadBalancerSourceRanges":["176.31.247.178/32","78.225.29.25/32","176.158.145.173/32","176.170.108.56/32","41.204.99.28/32","197.158.87.207/32","41.204.114.201/32","197.158.83.157/32","154.120.134.234/32","154.120.134.238/32","154.120.134.242/32","154.126.33.184/32","197.158.82.62/32"],"ports":[{"name":"ldap","port":389}],"selector":{"component":"ldap"},"type":"LoadBalancer"}}
  creationTimestamp: "2021-09-01T14:19:00Z"
  finalizers:
  - service.kubernetes.io/load-balancer-cleanup
  name: ldap-lb-ext-f
  namespace: data
  resourceVersion: "150498639"
  uid: 2b3e893f-4bfc-4947-8c5c-e62b55049ecb
spec:
  allocateLoadBalancerNodePorts: true
  clusterIP: 10.72.9.251
  clusterIPs:
  - 10.72.9.251
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  loadBalancerSourceRanges:
  - 0.0.0.0/0
  - 176.31.247.178/32
  - 78.225.29.25/32
  - 176.158.145.173/32
  - 176.170.108.56/32
  - 41.204.99.28/32
  - 197.158.87.207/32
  - 41.204.114.201/32
  - 197.158.83.157/32
  - 154.120.134.234/32
  - 154.120.134.238/32
  - 154.120.134.242/32
  - 154.126.33.184/32
  - 197.158.82.62/32
  - 92.145.253.251/32
  - 185.12.36.70/32
  ports:
  - name: ldap
    nodePort: 30636
    port: 389
    protocol: TCP
    targetPort: 389
  selector:
    component: ldap
  sessionAffinity: None
  type: LoadBalancer
status:
  loadBalancer:
    ingress:
    - ip: 35.205.3.135
